libqt5x11extras5-dev

Version: 5.14.2-2

Architecture: amd64

Number of files: 14

Total size: 26.0 KB

sharing with respect to sha512

packagefiles shareddata shared
libqt5x11extras5 compare 2 (14%) 9.1 KB (35%)
qtx11extras5-doc compare 2 (14%) 9.1 KB (35%)
qtx11extras5-doc-html compare 2 (14%) 9.1 KB (35%)
qtmultimedia5-dev compare 1 (7%) 288 B (1%)
qtdeclarative5-dev compare 1 (7%) 288 B (1%)
qtbase5-dev compare 1 (7%) 288 B (1%)
qtbase5-private-dev compare 1 (7%) 288 B (1%)
qttools5-dev compare 1 (7%) 288 B (1%)
libqt5xmlpatterns5-dev compare 1 (7%) 288 B (1%)
qtscript5-dev compare 1 (7%) 288 B (1%)
libqt5sensors5-dev compare 1 (7%) 288 B (1%)
libqt5opengl5-dev compare 1 (7%) 288 B (1%)
libqt5svg5-dev compare 1 (7%) 288 B (1%)
libqt5serialport5-dev compare 1 (7%) 288 B (1%)
qtconnectivity5-dev compare 1 (7%) 288 B (1%)
qtpositioning5-dev compare 1 (7%) 288 B (1%)
libqt5websockets5-dev compare 1 (7%) 288 B (1%)
qtlocation5-dev compare 1 (7%) 288 B (1%)
libqt5webchannel5-dev compare 1 (7%) 288 B (1%)
libqt5waylandcompositor5-dev compare 1 (7%) 288 B (1%)
qt3d5-dev compare 1 (7%) 288 B (1%)
qtquickcontrols2-5-dev compare 1 (7%) 288 B (1%)
qtwebengine5-dev compare 1 (7%) 288 B (1%)
libqt5charts5-dev compare 1 (7%) 288 B (1%)
libqt5webview5-dev compare 1 (7%) 288 B (1%)
libqt5gamepad5-dev compare 1 (7%) 288 B (1%)
libqt5waylandclient5-dev compare 1 (7%) 288 B (1%)
libqt5texttospeech5-dev compare 1 (7%) 288 B (1%)
libqt5serialbus5-dev compare 1 (7%) 288 B (1%)
libqt5networkauth5-dev compare 1 (7%) 288 B (1%)
libqt5datavisualization5-dev compare 1 (7%) 288 B (1%)
qtbase5-gles-dev compare 1 (7%) 288 B (1%)
qtbase5-private-gles-dev compare 1 (7%) 288 B (1%)
libqt5scxml5-dev compare 1 (7%) 288 B (1%)
libqt5virtualkeyboard5-dev compare 1 (7%) 288 B (1%)
libqt5remoteobjects5-dev compare 1 (7%) 288 B (1%)

sharing with respect to gzip_sha512

packagefiles shareddata shared
libqt5x11extras5 compare 1 (7%) 3.1 KB (11%)
qtx11extras5-doc compare 1 (7%) 3.1 KB (11%)
qtx11extras5-doc-html compare 1 (7%) 3.1 KB (11%)

Note: Packages with yellow background are required to be installed when this package is installed.


Details about this service